-S 1  -X RUN  -Q 0 -L 1   103 300
-S 1  -X RUN  -Q 0 -L 1   61 250
-S 1  -X RUN  -Q 0 -L 1   48 400
-S 0  -X RUN  -Q 1 -L 1   46 175
-S 0  -X RUN  -Q 1 -L 1   45 300
-S 0  -X RUN  -Q 1 -L 1   38 250
-S 2  -X RUN  -Q 2 -L 1   38 125
-S 2  -X RUN  -Q 2 -L 1   37 250
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 4  32 250
-S 3  29 200
-S 3  24 100
-S 3  24 125
-S 3  21 100
-S 3  19 100
-S 4  14 125
-S 4  11 100
-S 4  1 200
